package wenrgise.common.xml.vo;

import java.util.ArrayList;

public class EnrgiseForms {
  private ArrayList _SingleForm;
  
  public EnrgiseForms() {}
  
  public EnrgiseForms(ArrayList _SingleForm_) {
    set_SingleForm(_SingleForm_);
  }
  
  public boolean isEmpty_SingleForm() {
    return (null == this._SingleForm) ? true : this._SingleForm.isEmpty();
  }
  
  public ArrayList get_SingleForm() {
    return this._SingleForm;
  }
  
  public void set_SingleForm(ArrayList new_SingleForm_) {
    this._SingleForm = new_SingleForm_;
  }
}
